{{#if voiture}}
    {{#each voiture}}
        <div>
            <a href="/voitures/delete/{{this._id}}">Delete</a>
            <a href="/voitures/update/{{this._id}}">Mettre a jour</a>
            <br>marque:{{this.marque}}
            <br>annee:{{this.annee}}
            <br>accident?:{{this.accident}}
        </div>
    {{/each}}
{{else}}
Po de chars
{{/if}}